Skip to Content
SeyloDocs
API referenceSign-in and account

Remove a passkey

POST
/api/v1/auth.passkeyRemove

Deletes one of your own passkeys. That device can no longer sign in.

Any signed-in caller. Not available to MCP clients or the assistant.

Authorization

cookieseylo_session<token>

Request Body

application/json
  1. body
passkeyId*string

Panel-issued id.

Match^[a-z0-9]{16}$

Response Body

Success.

application/json
  1. response
Example Request
curl -X POST 'https://example.com/api/v1/auth.passkeyRemove' \  -H 'Content-Type: application/json' \  -d '{  "passkeyId": "string"}'
Example Response
{}